Bug 137991 - Update of OO causes browser fonts to be stretched
Summary: Update of OO causes browser fonts to be stretched
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org   
(Show other bugs)
Version: 2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-03 17:39 UTC by Stephen Lawrence Jr.
Modified: 2007-11-30 22:10 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-26 13:35:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stephen Lawrence Jr. 2004-11-03 17:39:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20040922

Description of problem:
After updating with the latest update rpms (including
openoffice.org-1.1.2-10.fc2), some fonts appear to be "stretched". In
Mozilla, when I turn off the "Allow other fonts" switch, they look
good, but when I allow other fonts it displays some of them weird.

I found a thread on this issue which lead me to believe it was the
openoffice update:

http://www.fedoraforum.org/forum/showthread.php?t=25887&highlight=fonts+stretched

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Update FC2 
2. restart X windows
3. Open up mozilla and do a search at google.com

    

Actual Results:  I noticed some fonts as being tall

Additional info:

Comment 1 Dan Williams 2004-11-03 17:42:27 UTC
Guys, any idea?  OOo just runs fc-cache in the %post, nothing else.  I
don't install new fonts except for OpenSymbol, but I require the
Bitstream Vera fonts I think.

Comment 2 Stephen Lawrence Jr. 2004-11-03 18:14:04 UTC
I have also noticed the fonts in OO for the Tools->Configure tabs are
messed up.

Comment 3 Matthew Miller 2005-04-26 16:27:48 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.


Note You need to log in before you can comment on or make changes to this bug.